<!-- team -->
<section class="section bg-cover" data-background="{{`images/backgrounds/team-bg.png`|absURL}}">
  <div class="container">
    <div class="row">
      <div class="col-12 text-center">
        <h2 class="section-title">{{ .Site.Data.team.title }}</h2>
      </div>
      {{ range .Site.Data.team.member }}
      <div class="col-md-4 col-sm-6 mb-4 mb-md-0">
        <div class="card text-center">
          <img src="{{ .image | absURL }}" class="card-img-top">
          <div class="card-body">
            <h4 class="card-title">{{.title }}</h4>
            <p class="text-light font-secondary">{{.designation }}</p>
            <!-- <ul class="list-unstyled ml-5 mt-3 position-relative zindex-1"> -->
              {{ range .sociallinks }}
              <!-- <li class="mb-3"> -->
                <a class="text-color" href="{{.URL}}"><i class="{{.icon}} zindex-1"></i></a>
              <!-- </li> -->
              {{ end }}
            <!-- </ul> -->
          </div>
        </div>
      </div>
      {{ end }}
    </div>
  </div>
</section>
<!-- /team -->